<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="LibRock-1.0\LibStub\LibStub.lua"/>

<Include file="LibRock-1.0\lib.xml"/>
<Include file="LibRockComm-1.0\lib.xml"/>
<Include file="LibRockConfig-1.0\lib.xml"/>
<Include file="LibRockConsole-1.0\lib.xml"/>
<Include file="LibRockDB-1.0\lib.xml"/>
<Include file="LibRockEvent-1.0\lib.xml"/>
<Include file="LibRockHook-1.0\lib.xml"/>
<Include file="LibRockLocale-1.0\lib.xml"/>
<Include file="LibRockModuleCore-1.0\lib.xml"/>
<Include file="LibRockTimer-1.0\lib.xml"/>
<Include file="LibRollCall-2.0\lib.xml"/>
<Include file="LibRollCall-3.0\lib.xml"/>
<Include file="LibGuild-1.0\lib.xml"/>
<Include file="LibSpecialEvents-Aura-3.0\lib.xml"/>
<Script file="NDragIt\NDragIt.lua" />

</Ui>